<?php

/**
 * Class WeightModel. Pesos
 */
class WeightModel extends CI_Model


{
    const TABLE_NAME = 'Peso';

    /**
     * WeightModel constructor.
     */
    public function __construct()
    {
        parent::__construct();
        $this->load->database();
    }

    /**
     * Funcion que retorna todos los pesos
     * @return Peso [] con todos sus campo
     */
    public function getAllWeights() {
       $query = $this -> db -> get(self::TABLE_NAME);
       return $query -> result();
    }



}